package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.FaultTypeBean;
import com.wd.workoffice.bean.mesBean.WorkLocationBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class WorkLocationAdapter extends BaseQuickAdapter<WorkLocationBean.ListBean, BaseViewHolder> {
    public WorkLocationAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, WorkLocationBean.ListBean item) {
        helper.setText(R.id.tv_content1, item.getLocationCode());
        helper.setText(R.id.tv_content2, item.getLocationName());
    }
}

